[pitivi] : ERROR - The following hard dependencies are unmet (résolu)

Mise à jour / Création /debug de paquetages
Thomasb
archer de cavalerie
Messages : 167
Inscription : dim. 28 avr. 2019, 14:49

[pitivi] : ERROR - The following hard dependencies are unmet (résolu)

Message par Thomasb » dim. 22 mars 2020, 15:42

Bonjour,
Au démarrage, pitivi a besoin de deux librairies supplémentaires :

Code : Tout sélectionner

$ pitivi
ERROR - The following hard dependencies are unmet:
==================================================
- gtk not found on the system
Missing soft dependency:
- libav not found on the system
    -> additional multimedia codecs through the GStreamer Libav library
Mais elles ne devraient pas être installées en même temps que pitivi ?
Dernière modification par Thomasb le dim. 22 mars 2020, 16:34, modifié 1 fois.

laurent85
Elfe
Messages : 504
Inscription : mar. 16 oct. 2018, 21:05

Re: [pitivi] : ERROR - The following hard dependencies are unmet

Message par laurent85 » dim. 22 mars 2020, 16:28

Bonjour,
Une erreur du mainteneur du paquet, il manque les dépendances gst-plugin-gtk et gst-libav
Tuto Kde Plasma + gestionnaire de fenêtres i3
Mon développement en cours Archuseriso

Thomasb
archer de cavalerie
Messages : 167
Inscription : dim. 28 avr. 2019, 14:49

Re: [pitivi] : ERROR - The following hard dependencies are unmet

Message par Thomasb » dim. 22 mars 2020, 16:33

laurent85 a écrit :
dim. 22 mars 2020, 16:28
Bonjour,
Une erreur du mainteneur du paquet, il manque les dépendances gst-plugin-gtk et gst-libav
Au lieu de tout modifier, j'ai bien fait de poser la question... Merci !

benjarobin
Maître du Kyudo
Messages : 15713
Inscription : sam. 30 mai 2009, 15:48
Localisation : Lyon

Re: [pitivi] : ERROR - The following hard dependencies are unmet (résolu)

Message par benjarobin » dim. 22 mars 2020, 16:53

Si ce n'est pas déjà fait, dans l'idéal il faudrait rapporter le problème au mainteneur via un rapport de bug
Zsh | KDE | PC fixe : core i7, carte nvidia | Portable : Asus ul80vt
Titre d'un sujet : [Thème] Sujet (état)

Thomasb
archer de cavalerie
Messages : 167
Inscription : dim. 28 avr. 2019, 14:49

Re: [pitivi] : ERROR - The following hard dependencies are unmet (résolu)

Message par Thomasb » dim. 22 mars 2020, 17:17

benjarobin a écrit :
dim. 22 mars 2020, 16:53
Si ce n'est pas déjà fait, dans l'idéal il faudrait rapporter le problème au mainteneur via un rapport de bug
C'est fait : https://bugs.archlinux.org/task/65933

Répondre